cancel
Showing results for 
Search instead for 
Did you mean: 
22-shanu-gmail-c
Level 1

Required param missing, need to supply the required value for the API error i am getting while integrating with woocommerce sales.

 
1 Comment 1
SarahannC
Moderator

Required param missing, need to supply the required value for the API error i am getting while integrating with woocommerce sales.

Hello there, 22-shanu-gmail-c.

 

I want to direct you to the right support that can help you fix the error you're getting while integrating with woocommerce sales.

 

We have a separate online forum called the Intuit Developer Community where you can post this type of question. I suggest reaching out to them as they can provide insights and guide you through supplying the required value for the API.

 

Go back to me for if you have other questions. Take care and have a good one.